npm WARN可选dep失败,继续fsevents@0.3.6

我安装browserSync npm install browser-sync

但有问题npm WARN optional dep failed, continuing fsevents@0.3.6

这个错误是什么以及如何解决?

吞咽不开始

PS:它工作过。 已经创build了2个项目。 清除caching – 没有帮助

       

网上收集的解决方案 "npm WARN可选dep失败,继续fsevents@0.3.6"

您好fsevents是一个只适用于OSX的API。 所以如果你像我一样使用另一个像Windows一样的操作系统。一般来说,想要使用fsevents的软件会提供一个select,或者在你的消息读取时使它成为可选项。 据我所知,它不会停止运行。 我希望这至less可以解决您的问题或帮助您解决问题。